PHP Manual
Prev |  | Next

# imagick_clonehandle

(PECL)

imagick_clonehandle -- Clone image

## Description

resource imagick_clonehandle ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

New image handle on success or `FALSE` on error.

Prev | Home | Next
imagick_chop | Up | imagick_composite